Subject: Trainer Candidate - Avinash Yadav
From: Avinash Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:14:01 -0400

| | Tech Support Test

Name | Avinash Yadav
E-mail | [email-masked]
Phone Number | (+91) 9953241997
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indus footwear company | Export Manager | 7 June 2021 | 50000
Previous Employer 1 | TCS(Suntransmovers) | Site Manager | July 2020 | 30000
Previous Employer 2 | Silverskils | Lease Analyst | Jan 2017 | 30000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | It has been a great journey all together as working in operations and training simultaneously was a bit challenging. Batch of 10 to 15 people were always in queue. Always received positive feedback both from trainees and management. Giving right information to trainees is crucial as this is the first impression of the company also enhancing their skills both on soft skills and sales is compulsory.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation was once when I had arranged and scheduled the training program and on the spot came to know that the clips/ slides that i had sent for training was missing from the server. I had to give complete training manually and gave them notes over the same as well. The training was for new launched models and it was crucial to provide precise information. However as I had made the slides myself and had gone through all the details it was not a difficult task. Overall everything went good and later got appreciated  for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing info/service to the customer that has been asked for with quality and within TAT.
Great service is putting a positive impact on customer by giving him service with effort and make it so meaningful that customer wants to take company services again( again with quality and TAT)

What according to you makes you a good candidate for this position? | I have the ability to adapt to situation. Training can not be same to every batch. It changes according to people/batch. Concept has to be according to company requirement however the way to approach/ take training modifies accordingly.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |